Permalink
Browse files

Add requirements because we need new version of xlrd

- files were changed from xls to xlsx
1 parent 602cde0 commit 84ebb8a46a4c693fb8809d38aa5fead8d8145c88 @katkad katkad committed Oct 13, 2016
Showing with 3 additions and 0 deletions.
  1. +3 −0 requirements.txt
View
@@ -0,0 +1,3 @@
+# Custom version of scraperwiki library
+-e git+http://github.com/openaustralia/scraperwiki-python.git@morph_defaults#egg=scraperwiki
+xlrd==0.9.2

0 comments on commit 84ebb8a

Please sign in to comment.